.heading_set{
    color: white; 
    margin: 0 !important; 
    font-size: 42px;"
}

@media only screen and (max-width: 600px){
.for_overlay{
    padding: 50px;
    background-color: #e22b8238;
}
/*.set_bg{*/
/*   background-position-y: 680px;*/
/*}*/
.heading_set{
    font-size: 25px;"
}
}

@media (max-width:768px){
.section-title-12 {
    margin: 0;
}
.section-title-12 h2 {
    font-size: 20px;
    padding: 0 0 0;
    line-height: 25px;
}
 .poojas-left a img {
    height: 300px;
}
.single-choose .choose-icon i {
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 40px;
}
.fi-sky-color {
    margin-left: 5%;
}
.single-testimonial-3 .client-info-wrap3 .client-img-3 img {
    width: 50%;
}
.single-testimonial-3 .client-info-wrap3 .client-img-3 {
    margin-right: 0;
}
.single-testimonial-3 p {
    font-size: 16px;
    line-height: 20px;
    margin: 15px 0 0;
}
.single-testimonial-3 {
    padding: 20px;
}
.testimonial-area {
    padding: 40px 0; 
}

}

@media(max-width:576px){
.slider-height-hm11 {
    height: 200px;
}
.fi-sky-color {
    margin-left: 0;
}
    
}

@media(max-width:375px){
.skill-content h2 {
    font-size: 30px!important;
}

}